# 予約共有

## ブラウザを開く

ブラウザでtoShareのURLを指定する。

## サインイン / サインアウト
 - 初めてアクセスする場合、サインインを求められるのでアカウントを入力する。
 - サインインすると右上に使用中アカウント情報を表示する。
 - その下にサインアウトのリンクがあり、アカウントを切り替える場合にサインアウトする。  
同じアカウントで使い続ける場合はサインアウトしなくとも良い。

## 予約参照(予約状態表示)
 - 各予約ページの初期状態は予約状態表示している。
 - 予約状態表示の日時入力や両脇にあるボタンで、表示日時を移動する。

## 抜粋表示(当日 予約状態 / 前日 最終予約)

 - 予約状態表示の各日付をクリックすると、その日の予約状態を抜粋表示する。
 - 抜粋表示の右上ドロップダウンをクリックすると、`当日 予約状態`と`前日迄 最終状況`を切り替えできる。
 - 抜粋表示の 各アイテム または 予約情報 のクリックで予約編集を開き、抜粋表示を閉じる。

## 予約設定

左列のアイテムか、上部枠`-▼-`のいずれかをクリックすると予約編集が開く。
一括予約が有効な場合、予約状態表示でアイテムを複数選択できる。
要素    | 備考
--------|------
アイテム|予約状態表示の左列からも選択可能
予約者  |初期はサインインしているアカウント
予約理由|案件名や目的などを入力
開始時期|(直接入力または定型選択)
終了時期|(直接入力または定型選択)

<kbd>予約</kbd>押下すると予約反映される。

## 予約編集 (編集・削除)

予約状態表示の各予約バーをクリックすると選択状態となり、予約編集が開く。  
再度、選択状態の予約バーをクリックすると選択解除となり、予約編集が閉じる。  
また、選択状態で予約バー以外のクリックも選択解除となり、予約編集が閉じる。  
 - 選択状態で上記各項目を編集可能。
 - <kbd>修正</kbd>押下で編集結果が反映される。
 - <kbd>削除</kbd>押下で予約解除となる。

一括予約が有効な場合、選択していたアイテム数と同じ数を選択すること。
